@echo off
echo.
echo This batch file will convert your default.hv file to a .txt 
echo so that you may edit them and replace the original files.
echo.

pause

:convert .hv to .txt file to edit
SET _FLATRELEASEDIR=.
RGUCOMP -o default.hv -nologo > default.txt


